System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.BasicHttpsBinding,System.ServiceModel.Configuration.BasicHttpsBindingElement> System.ServiceModel.BasicHttpsBinding System.ServiceModel.Configuration.BasicHttpsBindingElement To be added.

Specifies settings for the basic https binding collection element.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.